# krat_exp_constant_term.hh File Reference

Declaration for the constant_term() algorithm. More...

Include dependency graph for krat_exp_constant_term.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<class Series , class T >
std::pair< typename Element < Series, T >::semiring_elt_t, bool > | constant_term (const Element< Series, T > &exp)
| Return the constant term of the krat expression.

## Detailed Description

Declaration for the constant_term() algorithm.

See also:
  constant_term()

Definition in file krat_exp_constant_term.hh.